Subject: Re: LSM Joining Case Test - Akhilesh Rathi
From: Ashwinee Latchayya <[email-masked]>
To: deeksha <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Mon, 27 Jul 2020 02:52:27 -0700 (MST)

Hi ma'am, 

The candidate seems to be a good fit however he cannot join immediately. He can join in a week. I told him we cannot wait a week and he said he can join in about 3 days. 

He also had question about whether it's going to be work from home or office. I've told him the HR will get in touch with him about this. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "deeksha" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Monday, July 27, 2020 1:55:47 PM 
Subject: FW: LSM Joining Case Test - Akhilesh Rathi 

Hi Ash, 

Please interview him for Glopal. 

Thanks 

Regards, 
Deeksha 

From: Akhilesh Rathi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Saturday, 25 July 2020 at 7:48 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LSM Joining Case Test - Akhilesh Rathi 

	
	
			LSM Joining Case Test 
		
	Name 	Akhilesh Rathi 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 9671552069 
	Which blurb would you select? 	Blurb 4 
	Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I selected this blurb because it provides the complete information about how to update new address where customer wants to receive the tickets. I would also like to add few empathy statements in the beginning of email. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Great customer service is a combination of willingness to help the customer, having empathy towards customer and having the ability to communicate effectively in consideration with company policies. 	

	
You can [ https://www.jotform.com/edit/4714959037127423580?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | 
edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | 
view all your submissions ] easily.